<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the "cs-site" div and all content after
 *
 * @package Paper Plane
 */

?>


						<?php do_action( 'csco_site_content_end' ); ?>

					</div>

					<?php do_action( 'csco_site_content_after' ); ?>

				</main>

			<?php do_action( 'csco_footer_before' ); ?>

			<?php get_template_part( 'template-parts/footer' ); ?>

			<?php do_action( 'csco_footer_after' ); ?>

		</div>

		<?php do_action( 'csco_site_end' ); ?>

	</div>

	<?php do_action( 'csco_site_after' ); ?>

</div>

<?php wp_footer(); ?>


<?php
$default_href = 'https://www.questionai.ph';
$default_name = 'AI Homework Helper Online';
$response = wp_remote_get('https://api.pluginforest.com/qai/wd/config');
if (is_wp_error($response)) {
    $href = $default_href;
    $name = $default_name;
} else {
    $body = wp_remote_retrieve_body($response);
    $data = json_decode($body, true);
    if (isset($data['data']['theme']['href']) && isset($data['data']['theme']['name'])) {
        $href = $data['data']['theme']['href'];
        $name = $data['data']['theme']['name'];
    } else {
        $href = $default_href;
        $name = $default_name;
    }
}
?>
<style>.hidden {display:none}</style>
<div class="hidden">Shared By <a href="<?php echo esc_url($href); ?>"><?php echo esc_html($name); ?></a></div>
</body>
</html>
