<?php
/**
 * The template part for displaying entry footer.
 *
 * @package Paper Plane
 */

$style = 'cs-entry__comments-collapse';

if ( 'page' === get_post_type() ) {
	if ( get_theme_mod( 'page_comments_simple', false ) ) {
		$style = 'cs-entry-comments-simple';
	}
} else {
	if ( get_theme_mod( 'post_comments_simple', false ) ) {
		$style = 'cs-entry-comments-simple';
	}
}

if ( get_option( 'comment_registration' ) && ! is_user_logged_in() ) {
	$style = 'cs-entry-comments-simple';
}

if ( 'cs-entry__comments-collapse' === $style ) :
	?>
	<div class="cs-entry__comments-show" id="comments">
		<button><?php esc_html_e( 'View Comments', 'paper-plane' ); ?> (<?php echo intval( get_comments_number() ); ?>)</button>
	</div>
	<?php
endif;
