<?php
/**
 * Template part entry post header
 *
 * @package Paper Plane
 */

$header_class = 'cs-entry__header cs-entry__header-large cs-has-custom-color cs-js-set-header-color cs-entry__header-overlay cs-video-wrap';

?>

<div class="<?php echo esc_attr( $header_class ); ?>"<?php csco_post_attr(); ?>>
	<div class="cs-ratio-wide cs-entry__header-wrap">
		<figure class="cs-entry__overlay-bg cs-overlay-background">
			<?php if ( has_post_thumbnail() ) { ?>
				<?php the_post_thumbnail( 'csco-large-uncropped' ); ?>
			<?php } ?>
			<?php csco_get_video_background( 'large-header' ); ?>
		</figure>

		<div class="cs-entry__header-inner">
			<div class="cs-entry__header-info">
				<?php csco_get_post_meta( array( 'category' ), false, true, 'post_meta' ); ?>

				<?php the_title( '<h1 class="cs-entry__title cs-entry__title-line">', '</h1>' ); ?>

				<?php csco_get_post_meta( array( 'author', 'date', 'views', 'shares', 'comments', 'reading_time' ), false, true, 'post_meta' ); ?>
			</div>
		</div>
	</div>
</div>
