/******/ (function(modules) { // webpackBootstrap
/******/ 	// The module cache
/******/ 	var installedModules = {};
/******/
/******/ 	// The require function
/******/ 	function __webpack_require__(moduleId) {
/******/
/******/ 		// Check if module is in cache
/******/ 		if(installedModules[moduleId]) {
/******/ 			return installedModules[moduleId].exports;
/******/ 		}
/******/ 		// Create a new module (and put it into the cache)
/******/ 		var module = installedModules[moduleId] = {
/******/ 			i: moduleId,
/******/ 			l: false,
/******/ 			exports: {}
/******/ 		};
/******/
/******/ 		// Execute the module function
/******/ 		modules[moduleId].call(module.exports, module, module.exports, __webpack_require__);
/******/
/******/ 		// Flag the module as loaded
/******/ 		module.l = true;
/******/
/******/ 		// Return the exports of the module
/******/ 		return module.exports;
/******/ 	}
/******/
/******/
/******/ 	// expose the modules object (__webpack_modules__)
/******/ 	__webpack_require__.m = modules;
/******/
/******/ 	// expose the module cache
/******/ 	__webpack_require__.c = installedModules;
/******/
/******/ 	// define getter function for harmony exports
/******/ 	__webpack_require__.d = function(exports, name, getter) {
/******/ 		if(!__webpack_require__.o(exports, name)) {
/******/ 			Object.defineProperty(exports, name, {
/******/ 				configurable: false,
/******/ 				enumerable: true,
/******/ 				get: getter
/******/ 			});
/******/ 		}
/******/ 	};
/******/
/******/ 	// getDefaultExport function for compatibility with non-harmony modules
/******/ 	__webpack_require__.n = function(module) {
/******/ 		var getter = module && module.__esModule ?
/******/ 			function getDefault() { return module['default']; } :
/******/ 			function getModuleExports() { return module; };
/******/ 		__webpack_require__.d(getter, 'a', getter);
/******/ 		return getter;
/******/ 	};
/******/
/******/ 	// Object.prototype.hasOwnProperty.call
/******/ 	__webpack_require__.o = function(object, property) { return Object.prototype.hasOwnProperty.call(object, property); };
/******/
/******/ 	// __webpack_public_path__
/******/ 	__webpack_require__.p = "";
/******/
/******/ 	// Load entry module and return exports
/******/ 	return __webpack_require__(__webpack_require__.s = 1);
/******/ })
/************************************************************************/
/******/ ([
/* 0 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.csThrottleScroll = csThrottleScroll;
exports.csGetCookie = csGetCookie;
exports.csSetCookie = csSetCookie;
exports.swapElements = swapElements;
exports.$siteWrapper = exports.colorToggleSections = exports.docH = exports.wndH = exports.wndW = exports.csco = exports.$body = exports.$doc = exports.$window = exports.$ = void 0;
// Create csco object.
var csco = {
  addAction: function addAction(x, y, z) {
    return;
  }
};
exports.csco = csco;

if ('undefined' !== typeof wp && 'undefined' !== typeof wp.hooks) {
  csco.addAction = wp.hooks.addAction;
}
/**
 * Window size
 */


var $ = jQuery;
exports.$ = $;
var $window = $(window);
exports.$window = $window;
var $doc = $(document);
exports.$doc = $doc;
var $body = $('body');
exports.$body = $body;
var $siteWrapper = $('.site-wrapper');
exports.$siteWrapper = $siteWrapper;
var wndW = 0;
exports.wndW = wndW;
var wndH = 0;
exports.wndH = wndH;
var docH = 0;
exports.docH = docH;

function csGetWndSize() {
  exports.wndW = wndW = $window.width();
  exports.wndH = wndH = $window.height();
  exports.docH = docH = $doc.height();
}

$window.on('resize load orientationchange', csGetWndSize);
csGetWndSize();
/**
 * Throttle scroll
 * thanks: https://jsfiddle.net/mariusc23/s6mLJ/31/
 */

var csHideOnScrollList = [];
var csDidScroll;
var csLastST = 0;
$siteWrapper.on('scroll load resize orientationchange', function () {
  if (csHideOnScrollList.length) {
    csDidScroll = true;
  }
});

function csHasScrolled() {
  var ST = $siteWrapper.scrollTop();
  var type = null;

  if (ST > csLastST) {
    type = 'down';
  } else if (ST < csLastST) {
    type = 'up';
  } else {
    type = 'none';
  }

  if (ST === 0) {
    type = 'start';
  } else if (ST >= docH - wndH) {
    type = 'end';
  }

  csHideOnScrollList.forEach(function (item) {
    if (typeof item === 'function') {
      item(type, ST, csLastST, $window);
    }
  });
  csLastST = ST;
}

setInterval(function () {
  if (csDidScroll) {
    csDidScroll = false;
    window.requestAnimationFrame(csHasScrolled);
  }
}, 250);

function csThrottleScroll(callback) {
  csHideOnScrollList.push(callback);
}
/**
 * In Viewport checker
 */


$.fn.isInViewport = function () {
  var elementTop = $(this).offset().top;
  var elementBottom = elementTop + $(this).outerHeight();
  var viewportTop = $(window).scrollTop();
  var viewportBottom = viewportTop + $(window).height();
  return elementBottom > viewportTop && elementTop < viewportBottom;
};
/**
 * Cookies
 */


function csGetCookie(name) {
  var matches = document.cookie.match(new RegExp("(?:^|; )" + name.replace(/([\.$?*|{}\(\)\[\]\\\/\+^])/g, '\\$1') + "=([^;]*)"));
  return matches ? decodeURIComponent(matches[1]) : undefined;
}

function csSetCookie(name, value) {
  var props = arguments.length > 2 && arguments[2] !== undefined ? arguments[2] : {};
  props = {
    path: '/'
  };

  if (props.expires instanceof Date) {
    props.expires = props.expires.toUTCString();
  }

  var updatedCookie = encodeURIComponent(name) + "=" + encodeURIComponent(value);

  for (var optionKey in props) {
    updatedCookie += "; " + optionKey;
    var optionValue = props[optionKey];

    if (optionValue !== true) {
      updatedCookie += "=" + optionValue;
    }
  }

  document.cookie = updatedCookie;
}

var colorToggleSections = $(".cs-js-set-header-color");
/**
 * Hex to color matrix
 */

exports.colorToggleSections = colorToggleSections;

function hexToCM(h) {
  var r = 0,
      g = 0,
      b = 0;

  if (h.length === 4) {
    r = "0x" + h[1] + h[1];
    g = "0x" + h[2] + h[2];
    b = "0x" + h[3] + h[3];
  } else if (h.length === 7) {
    r = "0x" + h[1] + h[2];
    g = "0x" + h[3] + h[4];
    b = "0x" + h[5] + h[6];
  }

  r = +(r / 255).toFixed(2);
  g = +(g / 255).toFixed(2);
  b = +(b / 255).toFixed(2);
  return "".concat(r, "  0     0     0  0\n\t\t\t0     ").concat(g, "  0     0  0\n\t\t\t0     0     ").concat(b, "  0  0\n\t\t\t0     0     0     1  0");
}
/**
 * Swap element
 */


function swapElements(selector, colorToggleSections) {
  var elements = $(selector);
  elements.addClass("loaded");

  if (colorToggleSections.length > 0) {
    for (var i = 0; i < colorToggleSections.length; i++) {
      var sectionPostition = $(colorToggleSections[i]).offset().top;
      var prevColor = void 0,
          nextColor = "";

      for (var j = 0; j < elements.length; j++) {
        var toggledElementPrev = $(elements[j]).find(".cs-js-color-toggle-prev");
        var toggledElementNext = $(elements[j]).find(".cs-js-color-toggle-next");
        var elementHeight = toggledElementPrev.outerHeight();
        var elementPosition = toggledElementPrev.offset().top;

        if (elementPosition + elementHeight >= sectionPostition && elementPosition < sectionPostition) {
          var percent = (sectionPostition - elementPosition) / (elementHeight / 100);
          var pixels = percent * (elementHeight / 100);

          if (i === 0) {
            if ($(colorToggleSections[i]).attr("data-color-dark") && $body.attr("data-scheme") === "dark") {
              prevColor = hexToCM($(colorToggleSections[i]).attr("data-color-dark"));
            } else {
              prevColor = hexToCM($(colorToggleSections[i]).attr("data-color"));
            }
          } else {
            if ($(colorToggleSections[i - 1]).attr("data-color-dark") && $body.attr("data-scheme") === "dark") {
              prevColor = hexToCM($(colorToggleSections[i - 1]).attr("data-color-dark"));
            } else {
              prevColor = hexToCM($(colorToggleSections[i - 1]).attr("data-color"));
            }
          }

          if ($(colorToggleSections[i]).attr("data-color-dark") && $body.attr("data-scheme") === "dark") {
            nextColor = hexToCM($(colorToggleSections[i]).attr("data-color-dark"));
          } else {
            nextColor = hexToCM($(colorToggleSections[i]).attr("data-color"));
          }

          toggledElementPrev.css("clip", "rect(auto, auto, ".concat(pixels, "px, auto)"));
          toggledElementNext.css("clip", "rect(".concat(pixels, "px, auto, auto, auto)"));
        } else {
          if (elementPosition + elementHeight >= sectionPostition) {
            var _prevColor = void 0,
                _nextColor = "";

            if (i === 0) {
              if ($(colorToggleSections[i]).attr("data-color-dark") && $body.attr("data-scheme") === "dark") {
                _prevColor = $(colorToggleSections[i]).attr("data-color-dark");
              } else {
                _prevColor = $(colorToggleSections[i]).attr("data-color");
              }

              if (colorToggleSections.length > 1) {
                if ($(colorToggleSections[i + 1]).attr("data-color-dark") && $body.attr("data-scheme") === "dark") {
                  _nextColor = $(colorToggleSections[i + 1]).attr("data-color-dark");
                } else {
                  _nextColor = $(colorToggleSections[i + 1]).attr("data-color");
                }
              }
            } else {
              if (i === colorToggleSections.length - 1) {
                if ($(colorToggleSections[i]).attr("data-color-dark") && $body.attr("data-scheme") === "dark") {
                  _prevColor = $(colorToggleSections[i]).attr("data-color-dark");
                  _nextColor = $(colorToggleSections[i]).attr("data-color-dark");
                } else {
                  _prevColor = $(colorToggleSections[i]).attr("data-color");
                  _nextColor = $(colorToggleSections[i]).attr("data-color");
                }
              } else {
                if ($(colorToggleSections[i]).attr("data-color-dark") && $body.attr("data-scheme") === "dark") {
                  _prevColor = $(colorToggleSections[i]).attr("data-color-dark");
                } else {
                  _prevColor = $(colorToggleSections[i]).attr("data-color");
                }

                if ($(colorToggleSections[i + 1]).attr("data-color-dark") && $body.attr("data-scheme") === "dark") {
                  _nextColor = $(colorToggleSections[i + 1]).attr("data-color-dark");
                } else {
                  _nextColor = $(colorToggleSections[i + 1]).attr("data-color");
                }
              }
            }

            $(toggledElementPrev.attr("data-filter") + "-1 feColorMatrix").attr("values", hexToCM(_prevColor));
            $(toggledElementNext.attr("data-filter") + "-2 feColorMatrix").attr("values", hexToCM(_nextColor));
            toggledElementPrev.css("clip", "rect(auto, auto, ".concat(elementHeight, "px, auto)"));
            toggledElementNext.css("clip", "rect(".concat(elementHeight, "px, auto, auto, auto)"));
          }
        }
      }
    }
  }
}

swapElements(".cs-js-color-toggle", colorToggleSections);
$doc.on('post-load', function () {
  exports.colorToggleSections = colorToggleSections = $(".cs-js-set-header-color");
}); // Firefox 1.0+

var isFirefox = typeof InstallTrigger !== 'undefined'; // Safari 3.0+ "[object HTMLElementConstructor]" 

var isSafari = /constructor/i.test(window.HTMLElement) || function (p) {
  return p.toString() === "[object SafariRemoteNotification]";
}(!window['safari'] || typeof safari !== 'undefined' && safari.pushNotification);

if (isFirefox || isSafari) {
  $body.removeClass("cs-parallax-enable");
}

/***/ }),
/* 1 */
/***/ (function(module, exports, __webpack_require__) {

__webpack_require__(2);
__webpack_require__(3);
__webpack_require__(4);
__webpack_require__(5);
__webpack_require__(6);
__webpack_require__(7);
__webpack_require__(8);
__webpack_require__(9);
__webpack_require__(10);
__webpack_require__(11);
__webpack_require__(12);
__webpack_require__(13);
__webpack_require__(14);
__webpack_require__(15);
__webpack_require__(16);
__webpack_require__(17);
module.exports = __webpack_require__(18);


/***/ }),
/* 2 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


var _utility = __webpack_require__(0);

/** ----------------------------------------------------------------------------
 * Comments Dropdown */
(function () {
  (0, _utility.$)(document).on('click', '.cs-entry__comments-show button', function (e) {
    (0, _utility.$)('.cs-entry__comments-collapse').show();
    (0, _utility.$)('.cs-entry__comments-show').remove();
  });
})();

/***/ }),
/* 3 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


var _utility = __webpack_require__(0);

/** ----------------------------------------------------------------------------
 * Custom Input */
(function () {
  (0, _utility.$)('.cs-custom-input input, .cs-custom-input textarea').on('change', function (e) {
    if ((0, _utility.$)(this).val()) {
      (0, _utility.$)(this).addClass("cs-filled");
    } else {
      (0, _utility.$)(this).removeClass("cs-filled");
    }
  });
})();

/***/ }),
/* 4 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


var _utility = __webpack_require__(0);

/** ----------------------------------------------------------------------------
 * Detect Aligment */
(function () {
  var ticking = false;

  var update = function update() {
    // Sidebar.
    // -----------------------------------.
    (0, _utility.$)('.cs-site-primary').each(function () {
      var content = (0, _utility.$)(this).find('.entry-content');
      var sidebar = (0, _utility.$)(this).find('.cs-entry__metabar-inner'); // Vars offset.

      var offsetTop = 20;
      var offsetBottom = -20; // Search elements.

      var elements = [];
      elements.push('> .alignfull');
      elements.push('> .alignwide');
      var layouts = (0, _utility.$)(content).find(elements.join(','));

      if (0 === sidebar.length) {
        return;
      }

      if (0 === layouts.length) {
        return;
      }

      var disabled = false; // Get sidebar values.

      var sidebarTop = (0, _utility.$)(sidebar).offset().top;
      var sidebarHeight = (0, _utility.$)(sidebar).outerHeight(true);

      for (var i = 0; i < (0, _utility.$)(layouts).length; ++i) {
        if ('none' === (0, _utility.$)(layouts[i]).css('transform')) {
          continue;
        } // Get layout values.


        var layoutTop = (0, _utility.$)(layouts[i]).offset().top;
        var layoutHeight = (0, _utility.$)(layouts[i]).outerHeight(true); // Calc points.

        var pointTop = layoutTop - offsetTop;
        var pointBottom = layoutTop + layoutHeight + offsetBottom; // Detect sidebar location.

        if (sidebarTop + sidebarHeight >= pointTop && sidebarTop <= pointBottom) {
          disabled = true;
        }
      }

      if (disabled) {
        (0, _utility.$)(sidebar).css('opacity', '0');
      } else {
        (0, _utility.$)(sidebar).css('opacity', '1');
      }
    }); // Ticking.

    ticking = false;
  };

  var requestTick = function requestTick() {
    if (!ticking) {
      window.requestAnimationFrame(update);
      ticking = true;
    }
  };

  var onProcess = function onProcess() {
    requestTick();
  };

  _utility.$siteWrapper.on('scroll', onProcess);

  (0, _utility.$)(window).on('resize', onProcess);
  (0, _utility.$)(window).on('image-load', onProcess);
  (0, _utility.$)(window).on('post-load', onProcess);
})();

/***/ }),
/* 5 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


var _utility = __webpack_require__(0);

/** ----------------------------------------------------------------------------
 * Fullscreen */
(function () {
  var columns = (0, _utility.$)(".cs-fullscreen-menu__nav-col");
  var menuLevel = 0;
  var timeout = [];

  _utility.$.fn.responsiveNav = function () {
    this.removeClass('menu-item-expanded');

    if (this.prev().hasClass('submenu-visible')) {
      this.prev().removeClass('submenu-visible').slideUp(350);
      this.parent().removeClass('menu-item-expanded');
    } else {
      this.parent().parent().find('.menu-item .sub-menu').removeClass('submenu-visible').slideUp(350);
      this.parent().parent().find('.menu-item-expanded').removeClass('menu-item-expanded');
      this.prev().toggleClass('submenu-visible').hide().slideToggle(350);
      this.parent().toggleClass('menu-item-expanded');
    }
  };

  (0, _utility.$)(document).ready(function (e) {
    (0, _utility.$)('.cs-fullscreen-menu__nav-inner .menu-item-has-children').each(function (e) {
      // Add a caret.
      (0, _utility.$)(this).append('<span></span>');
    });
  });
  (0, _utility.$)(document).on('click', '.cs-fullscreen-menu__nav .menu-item-has-children > span', function (e) {
    e.preventDefault();
    (0, _utility.$)(this).responsiveNav();
  });
  (0, _utility.$)(document).on('click', '.cs-fullscreen-menu__nav .menu-item-has-children > a', function (e) {
    if ('#' === (0, _utility.$)(this).attr('href')) {
      e.preventDefault();
      (0, _utility.$)(this).next().next().responsiveNav();
    }
  });
  (0, _utility.$)(document).on('mouseenter', '.cs-fullscreen-menu .menu-item', function (e) {
    if (_utility.wndW >= 1024) {
      var submenu = (0, _utility.$)(this).children('.sub-menu').clone();

      if ((0, _utility.$)(this).parents(".cs-fullscreen-menu__nav-inner").length > 0) {
        menuLevel = 1;
      } else if ((0, _utility.$)(this).parents(".cs-fullscreen-menu__nav-col-first").length > 0) {
        menuLevel = 2;
      } else if ((0, _utility.$)(this).parents(".cs-fullscreen-menu__nav-col-last").length > 0) {
        menuLevel = 3;
      }

      (0, _utility.$)(columns[menuLevel - 1]).removeClass("visible");
      (0, _utility.$)(this).removeClass("cs-transparent").addClass("cs-active").siblings().removeClass("cs-active").addClass("cs-transparent");

      if (submenu.length > 0) {
        for (var i = 0; i < menuLevel; i++) {
          clearTimeout(timeout[i]);
        }
      }

      (0, _utility.$)(columns[menuLevel - 1]).html(submenu);
      setTimeout(function () {
        (0, _utility.$)(columns[menuLevel - 1]).addClass("visible");
      }, 10);
    }
  });
  (0, _utility.$)(document).on('mouseenter', '.cs-fullscreen-menu__nav-col, .cs-fullscreen-menu__nav-inner', function (e) {
    if (_utility.wndW >= 1024) {
      if ((0, _utility.$)(this).hasClass("cs-fullscreen-menu__nav-inner")) {
        menuLevel = 1;
      } else if ((0, _utility.$)(this).hasClass("cs-fullscreen-menu__nav-col-first")) {
        menuLevel = 2;
      } else if ((0, _utility.$)(this).hasClass("cs-fullscreen-menu__nav-col-last")) {
        menuLevel = 3;
      }

      for (var i = 0; i < menuLevel; i++) {
        clearTimeout(timeout[i]);
      }
    }
  });
  (0, _utility.$)(document).on('mouseleave', '.cs-fullscreen-menu__nav-col, .cs-fullscreen-menu__nav-inner', function (e) {
    if (_utility.wndW >= 1024) {
      timeout[0] = setTimeout(function () {
        (0, _utility.$)(columns[0]).removeClass('visible');
        (0, _utility.$)(".cs-fullscreen-menu__nav-inner .menu-item").removeClass("cs-transparent").removeClass("cs-active");
      }, 200);
      timeout[1] = setTimeout(function () {
        (0, _utility.$)(columns[1]).removeClass('visible');
      }, 200);
    }
  });
})();

/***/ }),
/* 6 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


var _utility = __webpack_require__(0);

/** ----------------------------------------------------------------------------
 * Fullscreen */
(function () {
  function calcScroll() {
    var scrollWidth = _utility.wndW - (0, _utility.$)("#page").innerWidth();
    console.log(scrollWidth);
    return scrollWidth;
  }

  var headerAlt = (0, _utility.$)('.cs-header__inner ');
  var menuBlock = (0, _utility.$)('.cs-fullscreen-menu ');
  (0, _utility.$)('.cs-header__fullscreen-menu-toggle').on('click', function (e) {
    var scroll = calcScroll();
    e.preventDefault(); // Toogle Fullscreen.

    (0, _utility.$)(this).toggleClass('active');

    _utility.$body.toggleClass('cs-fullscreen-menu-active');

    if (_utility.$body.hasClass('cs-fullscreen-menu-active')) {
      menuBlock.find(".cs-header__fullscreen-menu-toggle").css('margin-right', scroll + 'px');

      if ((0, _utility.$)('body').hasClass('cs-entry-header-type-full')) {
        headerAlt.removeAttr('data-scheme');
      }
    } else {
      if ((0, _utility.$)('body').hasClass('cs-entry-header-type-full')) {
        headerAlt.attr('data-scheme', 'inverse');
      }
    }

    if ((0, _utility.$)('.cs-search').is(":visible")) {
      (0, _utility.$)('.cs-search').slideUp();
    }
  });
  var menuElement = (0, _utility.$)('.cs-fullscreen-menu__row'),
      allHeight = (0, _utility.$)('.cs-fullscreen-menu').outerHeight(),
      postElementHeight = (0, _utility.$)('.cs-header__multi-column-posts-wrapper').outerHeight(),
      postRightColHeight = (0, _utility.$)('.cs-fullscreen-menu__col').outerHeight(),
      headerElementHeight = parseInt(getComputedStyle(document.documentElement).getPropertyValue('--cs-header-initial-height')),
      differenceHeight = allHeight - postElementHeight - headerElementHeight - 72 - 96;
  menuElement.css('height', differenceHeight);
})();

/***/ }),
/* 7 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


var _utility = __webpack_require__(0);

function _typeof(obj) { "@babel/helpers - typeof"; if (typeof Symbol === "function" && typeof Symbol.iterator === "symbol") { _typeof = function _typeof(obj) { return typeof obj; }; } else { _typeof = function _typeof(obj) { return obj && typeof Symbol === "function" && obj.constructor === Symbol && obj !== Symbol.prototype ? "symbol" : typeof obj; }; } return _typeof(obj); }

if ('undefined' === typeof window.load_more_query) {
  window.load_more_query = [];
}
/**
 * Get next posts
 */


function csco_ajax_get_posts(object) {
  var container = (0, _utility.$)(object).closest('.cs-posts-area');
  var settings = (0, _utility.$)(object).data('settings');
  var page = (0, _utility.$)(object).data('page');
  (0, _utility.$)(object).data('loading', true); // Set button text to Load More.

  (0, _utility.$)(object).text(settings.translation.loading);
  var data = {
    action: 'csco_ajax_load_more',
    page: page,
    posts_per_page: settings.posts_per_page,
    query_data: settings.query_data,
    attributes: settings.attributes,
    options: settings.options,
    _ajax_nonce: settings.nonce
  }; // Request Url.

  var csco_pagination_url;

  if ('ajax_restapi' === settings.type) {
    csco_pagination_url = settings.rest_url;
  } else {
    csco_pagination_url = settings.url;
  } // Send Request.


  _utility.$.post(csco_pagination_url, data, function (res) {
    if (res.success) {
      // Get the posts.
      var data = (0, _utility.$)(res.data.content); // Check if there're any posts.

      if (data.length) {
        data.imagesLoaded(function () {
          // Append new posts to list, standard and grid archives.
          (0, _utility.$)(container).find('.cs-posts-area__main').append(data); // colorToggleSections = $(".cs-js-set-header-color");
          // WP Post Load trigger.

          (0, _utility.$)(document.body).trigger('post-load'); // Reinit Facebook widgets.

          if ((0, _utility.$)('#fb-root').length && 'object' === (typeof FB === "undefined" ? "undefined" : _typeof(FB))) {
            FB.XFBML.parse();
          } // Set button text to Load More.


          (0, _utility.$)(object).text(settings.translation.load_more); // Increment a page.

          page = page + 1;
          (0, _utility.$)(object).data('page', page); // Set the loading state.

          (0, _utility.$)(object).data('loading', false);
        });
      } // Remove Button on Posts End.


      if (res.data.posts_end || !data.length) {
        // Remove Load More button.
        (0, _utility.$)(object).remove();
      }
    } else {// console.log(res);
    }
  }).fail(function (xhr, textStatus, e) {// console.log(xhr.responseText);
  });
}
/**
 * Initialization Load More
 */


function csco_load_more_init(infinite) {
  (0, _utility.$)('.cs-posts-area').each(function () {
    if ((0, _utility.$)(this).data('init')) {
      return;
    }

    var csco_ajax_settings;

    if (typeof csco_ajax_pagination !== 'undefined') {
      csco_ajax_settings = csco_ajax_pagination;
    }

    var archive_data = (0, _utility.$)(this).data('posts-area');

    if (archive_data) {
      csco_ajax_settings = JSON.parse(window.atob(archive_data));
    }

    if (csco_ajax_settings) {
      if (!infinite && csco_ajax_settings.infinite_load) {
        return;
      } // Add load more button.


      (0, _utility.$)(this).append('<div class="cs-posts-area__pagination"><button class="cs-load-more">' + csco_ajax_settings.translation.load_more + '</button></div>'); // Set load more settings.

      (0, _utility.$)(this).find('.cs-load-more').data('settings', csco_ajax_settings);
      (0, _utility.$)(this).find('.cs-load-more').data('page', 2);
      (0, _utility.$)(this).find('.cs-load-more').data('loading', false);
      (0, _utility.$)(this).find('.cs-load-more').data('scrollHandling', {
        allow: _utility.$.parseJSON(csco_ajax_settings.infinite_load),
        delay: 400
      });
    }

    (0, _utility.$)(this).data('init', true);
  });
}

csco_load_more_init(true);

_utility.csco.addAction('canvas.components.serverSideRender.onChange', 'posts-init-loadmore', function (props) {
  if ('canvas/posts' === props.block) {
    csco_load_more_init(false);
  }
}); // On Scroll Event.


_utility.$siteWrapper.scroll(function () {
  (0, _utility.$)('.cs-posts-area .cs-load-more').each(function () {
    var loading = (0, _utility.$)(this).data('loading');
    var scrollHandling = (0, _utility.$)(this).data('scrollHandling');

    if ('undefined' === typeof scrollHandling) {
      return;
    }

    if ((0, _utility.$)(this).length && !loading && scrollHandling.allow) {
      scrollHandling.allow = false;
      (0, _utility.$)(this).data('scrollHandling', scrollHandling);
      var object = this;
      setTimeout(function () {
        var scrollHandling = (0, _utility.$)(object).data('scrollHandling');

        if ('undefined' === typeof scrollHandling) {
          return;
        }

        scrollHandling.allow = true;
        (0, _utility.$)(object).data('scrollHandling', scrollHandling);
      }, scrollHandling.delay);
      var offset = (0, _utility.$)(this).offset().top;

      if (4000 > offset) {
        csco_ajax_get_posts(this);
      }
    }
  });
}); // On Click Event.


(0, _utility.$)('body').on('click', '.cs-load-more', function () {
  var loading = (0, _utility.$)(this).data('loading');

  if (!loading) {
    csco_ajax_get_posts(this);
  }
});

/***/ }),
/* 8 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


var _utility = __webpack_require__(0);

function _typeof(obj) { "@babel/helpers - typeof"; if (typeof Symbol === "function" && typeof Symbol.iterator === "symbol") { _typeof = function _typeof(obj) { return typeof obj; }; } else { _typeof = function _typeof(obj) { return obj && typeof Symbol === "function" && obj.constructor === Symbol && obj !== Symbol.prototype ? "symbol" : typeof obj; }; } return _typeof(obj); }

/**
 * Check if Load Nextpost is defined by the wp_localize_script
 */
if (typeof csco_ajax_nextpost !== 'undefined') {
  var objNextparent = (0, _utility.$)('.cs-site-primary'),
      objNextsect = '.cs-nextpost-section',
      objNextpost = null,
      currentNTitle = document.title,
      currentNLink = window.location.href,
      loadingNextpost = false,
      scrollNextpost = {
    allow: true,
    reallow: function reallow() {
      scrollNextpost.allow = true;
    },
    delay: 400 //(milliseconds) adjust to the highest acceptable value

  }; // Init.

  if (csco_ajax_nextpost.next_post) {
    (0, _utility.$)(objNextparent).after('<div class="cs-nextpost-inner"></div>');
    objNextpost = (0, _utility.$)('.cs-nextpost-inner');
  }
}
/**
 * Get next post
 */


function csco_ajax_get_nextpost() {
  loadingNextpost = true; // Set class loading.

  var data = {
    action: 'csco_ajax_load_nextpost',
    not_in: csco_ajax_nextpost.not_in,
    current_user: csco_ajax_nextpost.current_user,
    nonce: csco_ajax_nextpost.nonce,
    next_post: csco_ajax_nextpost.next_post
  }; // Request Url.

  var csco_ajax_nextpost_url;

  if ('ajax_restapi' === csco_ajax_nextpost.type) {
    csco_ajax_nextpost_url = csco_ajax_nextpost.rest_url;
  } else {
    csco_ajax_nextpost_url = csco_ajax_nextpost.url;
  } // Send Request.


  _utility.$.post(csco_ajax_nextpost_url, data, function (res) {
    csco_ajax_nextpost.next_post = false;

    if (res.success) {
      // Get the posts.
      var data = (0, _utility.$)(res.data.content); // Check if there're any posts.

      if (data.length) {
        // Set the loading state.
        loadingNextpost = false; // Set not_in.

        csco_ajax_nextpost.not_in = res.data.not_in; // Set next data.

        csco_ajax_nextpost.next_post = res.data.next_post; // Remove loader.

        (0, _utility.$)(objNextpost).siblings('.cs-nextpost-loading').remove(); // Append new post.

        (0, _utility.$)(objNextpost).append(data); // Reinit facebook.

        if ((0, _utility.$)('#fb-root').length && 'object' === (typeof FB === "undefined" ? "undefined" : _typeof(FB))) {
          FB.XFBML.parse();
        }

        (0, _utility.$)(document.body).trigger('post-load');
      }
    } else {// console.log(res);
    }
  }).fail(function (xhr, textStatus, e) {// console.log(xhr.responseText);
  });
}
/**
 * Check if Load Nextpost is defined by the wp_localize_script
 */


if (typeof csco_ajax_nextpost !== 'undefined') {
  // On Scroll Event.
  _utility.$siteWrapper.scroll(function () {
    var scrollTop = _utility.$siteWrapper.scrollTop(); // Init nextpost.


    if (csco_ajax_nextpost.next_post) {
      if (objNextpost.length && !loadingNextpost && scrollNextpost.allow) {
        scrollNextpost.allow = false;
        setTimeout(scrollNextpost.reallow, scrollNextpost.delay); // Calc current offset.
        // let offset = objNextpost.offset().top + objNextpost.innerHeight() - scrollTop;

        var offset = objNextpost.offset().top + objNextpost.innerHeight();

        if (4000 > offset) {
          (0, _utility.$)(objNextpost).after('<div class="cs-nextpost-loading"></div>');
          csco_ajax_get_nextpost();
        }
      }
    } // Reset browser data link.


    var objFirst = (0, _utility.$)(objNextsect).first();

    if (objFirst.length) {
      var firstTop = (0, _utility.$)(objFirst).offset().top; // If there has been a change.

      if (scrollTop < firstTop && window.location.href !== currentNLink) {
        document.title = currentNTitle;
        window.history.pushState(null, currentNTitle, currentNLink);
      }
    } // Set browser data link.


    (0, _utility.$)(objNextsect).each(function (index, elem) {
      var elemTop = (0, _utility.$)(elem).offset().top;
      var elemHeight = (0, _utility.$)(elem).innerHeight();

      if (scrollTop > elemTop && scrollTop < elemTop + elemHeight) {
        // If there has been a change.
        if (window.location.href !== (0, _utility.$)(elem).data('url')) {
          // New title.
          document.title = (0, _utility.$)(elem).data('title'); // New link.

          window.history.pushState(null, (0, _utility.$)(elem).data('title'), (0, _utility.$)(elem).data('url')); // Google Analytics.

          if (typeof gtag === 'function' && _typeof(window.gaData) === 'object') {
            var trackingId = Object.keys(window.gaData)[0];

            if (trackingId) {
              gtag('config', trackingId, {
                'page_title': (0, _utility.$)(elem).data('title'),
                'page_location': (0, _utility.$)(elem).data('url')
              });
              gtag('event', 'page_view', {
                'send_to': trackingId
              });
            }
          }
        }
      }
    });
  });
}

/***/ }),
/* 9 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


var _utility = __webpack_require__(0);

/** ----------------------------------------------------------------------------
 * Navigation */
var cscoNavigation = {};

(function () {
  var $this;
  cscoNavigation = {
    /** Initialize */
    init: function init(e) {
      if ((0, _utility.$)('body').hasClass('wp-admin')) {
        return;
      }

      $this = cscoNavigation; // Init events.

      $this.events(e);
    },

    /** Events */
    events: function events(e) {
      // DOM Load
      window.addEventListener('load', function (e) {
        $this.smartLevels(e);
        $this.adaptTablet(e);
        $this.stickyScroll(e);
      }); // Resize

      window.addEventListener('resize', function (e) {
        $this.smartLevels(e);
        $this.adaptTablet(e);
        $this.stickyScroll(e);
      });
    },

    /** Smart multi-Level menu */
    smartLevels: function smartLevels(e) {
      var windowWidth = _utility.$window.width(); // Reset Calc.


      (0, _utility.$)('.cs-header__nav-inner li').removeClass('cs-sm__level');
      (0, _utility.$)('.cs-header__nav-inner li').removeClass('cs-sm-position-left cs-sm-position-right');
      (0, _utility.$)('.cs-header__nav-inner li .sub-menu').removeClass('cs-mm__position-init'); // Set Settings.

      (0, _utility.$)('.cs-header__nav-inner > li.menu-item').not('.cs-mm').each(function (index, parent) {
        var position = 'cs-sm-position-right'; //right

        var objPrevWidth = 0;
        (0, _utility.$)(parent).find('.sub-menu').each(function (index, el) {
          // Reset child levels.
          (0, _utility.$)(el).parent().next('li').addClass('cs-sm__level');

          if ((0, _utility.$)(el).parent().hasClass('cs-sm__level')) {
            (0, _utility.$)(el).parent().removeClass('cs-mm-level');
            position = 'cs-sm-position-right'; //right

            objPrevWidth = 0;
          } // Find out position items.


          var offset = (0, _utility.$)(el).offset();
          var objOffset = offset.left;

          if ('cs-sm-position-right' === position && (0, _utility.$)(el).outerWidth() + objOffset > windowWidth) {
            position = 'cs-sm-position-left';
          }

          if ('cs-sm-position-left' === position && objOffset - ((0, _utility.$)(el).outerWidth() + objPrevWidth) < 0) {
            position = 'cs-sm-position-right'; //right
          }

          objPrevWidth = (0, _utility.$)(el).outerWidth();
          (0, _utility.$)(el).addClass('cs-sm-position-init').parent().addClass(position);
        });
      });
    },

    /** Adapting nav bar for tablet */
    adaptTablet: function adaptTablet(e) {
      // Click outside.
      (0, _utility.$)(document).on('touchstart', function (e) {
        if (!(0, _utility.$)(e.target).closest('.cs-header__nav-inner').length) {
          (0, _utility.$)('.cs-header__nav-inner .menu-item-has-children').removeClass('submenu-visible');
        } else {
          (0, _utility.$)(e.target).parents('.menu-item').siblings().find('.menu-item').removeClass('submenu-visible');
          (0, _utility.$)(e.target).parents('.menu-item').siblings().closest('.menu-item').removeClass('submenu-visible');
        }
      });
      (0, _utility.$)('.cs-header__nav-inner .menu-item-has-children').each(function (e) {
        // Reset class.
        (0, _utility.$)(this).removeClass('submenu-visible'); // Remove expanded.

        (0, _utility.$)(this).find('> a > .expanded').remove(); // Add a caret.

        if ('ontouchstart' in document.documentElement) {
          (0, _utility.$)(this).find('> a').append('<span class="expanded"></span>');
        } // Check touch device.


        (0, _utility.$)(this).addClass('ontouchstart' in document.documentElement ? 'touch-device' : '');
        (0, _utility.$)('> a .expanded', this).on('touchstart', function (e) {
          e.preventDefault();
          (0, _utility.$)(this).closest('.menu-item-has-children').toggleClass('submenu-visible');
        });

        if ('#' === (0, _utility.$)('> a', this).attr('href')) {
          (0, _utility.$)('> a', this).on('touchstart', function (e) {
            e.preventDefault();

            if (!(0, _utility.$)(e.target).hasClass('expanded')) {
              (0, _utility.$)(this).closest('.menu-item-has-children').toggleClass('submenu-visible');
            }
          });
        }
      });
    },

    /** Make nav bar sticky */
    stickyScroll: function stickyScroll(e) {
      // Get css variables
      var headerLargeHeight = parseInt(getComputedStyle(document.documentElement).getPropertyValue('--cs-header-initial-height')),
          headerCompactHeight = parseInt(getComputedStyle(document.documentElement).getPropertyValue('--cs-header-height'));

      if (!headerCompactHeight) {
        headerCompactHeight = 0;
      }

      if (!headerLargeHeight) {
        headerLargeHeight = headerCompactHeight;
      } //Get header elements


      var headerStick = (0, _utility.$)('.cs-navbar-smart-enabled .cs-header'),
          headerBefore = (0, _utility.$)('.cs-header-before'),
          headerStretch = (0, _utility.$)('.cs-navbar-smart-enabled .cs-header-stretch'),
          wpAdminBar = (0, _utility.$)('#wpadminbar'),
          headerSearch = (0, _utility.$)('.cs-search'); // Difference beetween small and big sizes of stretch header

      var headerDelta;

      if (headerStretch.length > 0) {
        headerDelta = headerLargeHeight - headerCompactHeight;
      } else {
        headerDelta = 0;
      } // Adminbar sizes


      var wpAdminBarHeight;

      if (wpAdminBar.length > 0) {
        wpAdminBarHeight = wpAdminBar.outerHeight();
      } else {
        wpAdminBarHeight = 0;
      } // Header smart start position


      var smartStart;

      if (headerBefore.length > 0) {
        smartStart = headerBefore.offset().top;
      } else {
        if (headerStick.length > 0) {
          smartStart = headerStick.offset().top + wpAdminBarHeight;
        } else {
          smartStart = wpAdminBarHeight;
        }
      } //Set values to hide


      var scrollPoint = 200,
          scrollPrev = 200,
          scrollUpAmount = 0;

      _utility.$siteWrapper.scroll(function () {
        var scrolled = _utility.$siteWrapper.scrollTop(),
            headerStickPosition = headerStick.length > 0 ? headerStick.offset().top : 0;

        if ((0, _utility.$)(".cs-header__scrolled").length > 0 && (0, _utility.$)(".cs-entry__header").length > 0) {
          if (scrolled > (0, _utility.$)(".cs-entry-header-wrapper").offset().top + (0, _utility.$)(".cs-entry__header").outerHeight()) {
            (0, _utility.$)(document).trigger('entry-header-scrolled');
          } else {
            (0, _utility.$)(document).trigger('entry-header-no-scrolled');
          }
        }

        if (scrolled > smartStart + headerDelta + scrollPoint + 10 && scrolled > scrollPrev) {
          headerStick.addClass('cs-scroll-active');
          headerSearch.slideUp();
          (0, _utility.$)(document).trigger('sticky-nav-hide');
        } else {
          if (scrollUpAmount >= scrollPoint || scrolled === 0) {
            headerStick.removeClass('cs-scroll-active');
            (0, _utility.$)(document).trigger('sticky-nav-visible');
          }
        }

        if (headerStretch.length > 0) {
          if (headerStickPosition <= scrolled + wpAdminBarHeight && scrolled > smartStart + headerDelta) {
            headerStick.addClass('cs-scroll-sticky');
            (0, _utility.$)(document).trigger('stretch-nav-to-small');
          } else {
            if (scrolled <= smartStart) {
              headerStick.removeClass('cs-scroll-sticky');
              (0, _utility.$)(document).trigger('stretch-nav-to-big');
            }
          }
        } else {
          if (headerStickPosition <= scrolled + wpAdminBarHeight && scrolled + wpAdminBarHeight > smartStart) {
            headerStick.addClass('cs-scroll-sticky');
            (0, _utility.$)(document).trigger('nav-sticky');

            if (headerStretch.length > 0) {
              (0, _utility.$)(document).trigger('stretch-nav-to-small');
            }
          } else {
            headerStick.removeClass('cs-scroll-sticky');
            (0, _utility.$)(document).trigger('nav-no-sticky');

            if (headerStretch.length > 0) {
              (0, _utility.$)(document).trigger('stretch-nav-to-big');
            }
          }
        }

        if (scrolled < scrollPrev) {
          scrollUpAmount += scrollPrev - scrolled;
        } else {
          scrollUpAmount = 0;
        }

        if (wpAdminBar.length > 0 && _utility.wndW <= 600 && scrolled >= wpAdminBarHeight) {
          (0, _utility.$)(document).trigger('adminbar-mobile-scrolled');
        } else {
          (0, _utility.$)(document).trigger('adminbar-mobile-no-scrolled');
        }

        scrollPrev = scrolled;
      });
    }
  };
})(); // Initialize.


cscoNavigation.init();

/***/ }),
/* 10 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


var _utility = __webpack_require__(0);

/** ----------------------------------------------------------------------------
 * Offcanvas */
(function () {
  var offcanvasMenuItems = (0, _utility.$)(".cs-offcanvas .widget_nav_menu .menu>li");
  (0, _utility.$)('.cs-header__offcanvas-toggle, .cs-site-overlay, .cs-offcanvas__toggle').on('click', function (e) {
    e.preventDefault(); // Transition.

    if (!_utility.$body.hasClass('cs-offcanvas-active')) {
      _utility.$body.addClass('cs-offcanvas-transition');
    } else {
      setTimeout(function () {
        _utility.$body.removeClass('cs-offcanvas-transition');
      }, 400);
    } // Toogle offcanvas.


    _utility.$body.toggleClass('cs-offcanvas-active');
  });
})();

/***/ }),
/* 11 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


var _utility = __webpack_require__(0);

/** ----------------------------------------------------------------------------
 * Responsive Embeds */
(function () {
  /**
   * Add max-width & max-height to <iframe> elements, depending on their width & height props.
   */
  function initResponsiveEmbeds() {
    var proportion, parentWidth; // Loop iframe elements.

    (0, _utility.$)('.entry-content').find('iframe').each(function (index, iframe) {
      // Don't handle if the parent automatically resizes itself.
      if ((0, _utility.$)(iframe).closest('div').is('[data-video-start], [data-video-end]')) {
        return;
      } // Only continue if the iframe has a width & height defined.


      if (iframe.width && iframe.height) {
        // Calculate the proportion/ratio based on the width & height.
        proportion = parseFloat(iframe.width) / parseFloat(iframe.height); // Get the parent element's width.

        parentWidth = parseFloat(window.getComputedStyle(iframe.parentElement, null).width.replace('px', '')); // Set the max-width & height.

        iframe.style.maxWidth = '100%';
        iframe.style.maxHeight = Math.round(parentWidth / proportion).toString() + 'px';
      }
    });
  } // Document ready.


  _utility.$doc.ready(function () {
    initResponsiveEmbeds();
  }); // Post load.


  _utility.$body.on('post-load', function () {
    initResponsiveEmbeds();
  }); // Document resize.


  _utility.$window.on('resize', function () {
    initResponsiveEmbeds();
  }); // Run on initial load.


  initResponsiveEmbeds();
})();

/***/ }),
/* 12 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


var _utility = __webpack_require__(0);

/** ----------------------------------------------------------------------------
 * Color Scheme Toogle */
var cscoDarkMode = {};

(function () {
  var $this;
  cscoDarkMode = {
    /** Initialize */
    init: function init(e) {
      $this = cscoDarkMode; // Init events.

      $this.events(e);
    },

    /** Events */
    events: function events(e) {
      if ((0, _utility.$)('body').hasClass('wp-admin')) {
        return;
      } // DOM Load


      window.addEventListener('load', function (e) {
        $this.initMode(e);
      });
      window.matchMedia('(prefers-color-scheme: dark)').addListener(function (e) {
        $this.initMode(e);
      }); // Switch

      (0, _utility.$)(document).on('click', '.cs-site-scheme-toggle', function (e) {
        $this.changeMode(e);
      });
    },

    /** Detect Color Scheme */
    detectColorScheme: function detectColorScheme(color) {
      var level = 190; // Set alpha channel.

      var alpha = 1;
      var rgba = [255, 255, 255];
      var color_rgba = false; // Trim color.

      color = color.trim(); // If HEX format.

      if ('#' === color[0]) {
        // Remove '#' from start.
        color = color.replace('#', '').trim();

        if (3 === color.length) {
          color = color[0] + color[0] + color[1] + color[1] + color[2] + color[2];
        }

        rgba[0] = parseInt(color.substr(0, 2), 16);
        rgba[1] = parseInt(color.substr(2, 2), 16);
        rgba[2] = parseInt(color.substr(4, 2), 16);
      } else if (color_rgba = color.replace(/\s/g, '').match(/^rgba?\((\d+),(\d+),(\d+),?([^,\s)]+)?/i)) {
        // Convert RGB or RGBA.
        rgba[0] = parseInt(color_rgba[1]);
        rgba[1] = parseInt(color_rgba[2]);
        rgba[2] = parseInt(color_rgba[3]);

        if (color_rgba[4] !== undefined) {
          alpha = parseFloat(color_rgba[4]);
        }
      } // Apply alpha channel.


      rgba.forEach(function myFunction(channel, key, stack) {
        stack[key] = String(channel + Math.ceil((255 - channel) * (1 - alpha))).padStart(2, '0');
      }); // Set default scheme.

      var scheme = 'default'; // Get brightness.

      var brightness = (rgba[0] * 299 + rgba[1] * 587 + rgba[2] * 114) / 1000; // If color gray.

      if (rgba[0] === rgba[1] && rgba[1] === rgba[2]) {
        if (brightness < level) {
          scheme = 'dark';
        }
      } else {
        if (brightness < level) {
          scheme = 'inverse';
        }
      }

      return scheme;
    },

    /** Set Individual Scheme */
    setIndividualScheme: function setIndividualScheme() {
      var list = {
        'body': '--cs-color-site-background',
        '.cs-header': '--cs-color-header-background',
        '.cs-fullscreen-menu': '--cs-color-search-and-menu-background',
        '.cs-search': '--cs-color-search-and-menu-background',
        '.cs-footer': '--cs-color-footer-background'
      };

      for (var key in list) {
        if ((0, _utility.$)(key).length <= 0) {
          continue;
        }
        /* jshint ignore:start */


        (0, _utility.$)(key).each(function (index, element) {
          var color = window.getComputedStyle((0, _utility.$)(element)[0]).getPropertyValue(list[key]);
          var scheme = $this.detectColorScheme(color);
          (0, _utility.$)(element).attr('data-scheme', scheme);
        });
        /* jshint ignore:end */
      }
    },

    /** Init Mode */
    initMode: function initMode(e) {
      // Get system scheme.
      var systemSchema = 'default';

      if (window.matchMedia && window.matchMedia('(prefers-color-scheme: dark)').matches) {
        systemSchema = 'dark';
      }

      (0, _utility.csSetCookie)('_color_system_schema', systemSchema, {
        expires: 2592000
      }); // Set site scheme.

      var siteScheme = 'default';

      switch (csLocalize.siteSchemeMode) {
        case 'dark':
          siteScheme = 'dark';
          break;

        case 'light':
          siteScheme = 'default';
          break;

        case 'system':
          siteScheme = systemSchema;
          break;
      }

      if (csLocalize.siteSchemeToogle) {
        if ('default' === (0, _utility.csGetCookie)('_color_schema')) {
          siteScheme = 'default';
        }

        if ('dark' === (0, _utility.csGetCookie)('_color_schema')) {
          siteScheme = 'dark';
        }
      } // Change site scheme


      if (siteScheme !== _utility.$body.attr('data-site-scheme')) {
        $this.changeScheme(siteScheme, false);
      }

      (0, _utility.swapElements)('.cs-js-color-toggle', _utility.colorToggleSections);
    },

    /** Change Mode */
    changeMode: function changeMode(e) {
      if ('dark' === _utility.$body.attr('data-site-scheme')) {
        $this.changeScheme('default', true);
      } else {
        $this.changeScheme('dark', true);
      }

      (0, _utility.swapElements)('.cs-js-color-toggle', _utility.colorToggleSections);
    },

    /** Change Scheme */
    changeScheme: function changeScheme(scheme, cookie) {
      _utility.$body.addClass('cs-scheme-toggled');

      _utility.$body.attr('data-site-scheme', scheme);

      $this.setIndividualScheme();

      if (cookie) {
        (0, _utility.csSetCookie)('_color_schema', scheme, {
          expires: 2592000
        });
        (0, _utility.csSetCookie)('_color_system_schema', null, {
          expires: 2592000
        });
      }

      setTimeout(function () {
        _utility.$body.removeClass('cs-scheme-toggled');
      }, 100);
    }
  };
})(); // Initialize.


cscoDarkMode.init();

/***/ }),
/* 13 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


var _utility = __webpack_require__(0);

(function () {
  (0, _utility.$)(".cs-js-scroll-top").click(function () {
    _utility.$siteWrapper.stop().animate({
      scrollTop: 0
    }, 500);
  });
})();

/***/ }),
/* 14 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


var _utility = __webpack_require__(0);

/** ----------------------------------------------------------------------------
 * Search Dropdown */
(function () {
  var focusSearchTimeout; // $( '.cs-header__search-toggle' ).click( function( e ) {
  // 	$( '.cs-search' ).stop().fadeIn();
  // });

  (0, _utility.$)('.cs-header__search-toggle').click(function (e) {
    if (!(0, _utility.$)('.cs-search').is(":visible")) {
      focusSearchTimeout = setTimeout(function () {
        (0, _utility.$)('.cs-search .cs-search__input').focus();
      }, 300);
    } else {
      clearTimeout(focusSearchTimeout);
    }

    (0, _utility.$)('.cs-search').stop().fadeIn();
    e.preventDefault();
  });
  (0, _utility.$)('.cs-search__close').click(function (e) {
    (0, _utility.$)('.cs-search').fadeOut();
    e.preventDefault();
    clearTimeout(focusSearchTimeout);
  });
})();

/***/ }),
/* 15 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


var _utility = __webpack_require__(0);

_utility.$siteWrapper.scroll(function () {
  (0, _utility.swapElements)(".cs-js-color-toggle", _utility.colorToggleSections);
});

/***/ }),
/* 16 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


var _utility = __webpack_require__(0);

/** ----------------------------------------------------------------------------
 * Offcanvas */
(function () {
  (0, _utility.$)(document).on('click', '.pk-toc a', function (e) {
    e.preventDefault();
    var elmentPosition = (0, _utility.$)((0, _utility.$)(this).attr("href")).offset().top + (0, _utility.$)(".site-wrapper").scrollTop() - (0, _utility.$)(".site-wrapper").offset().top;
    console.log(elmentPosition);
    (0, _utility.$)(".site-wrapper").stop().animate({
      scrollTop: elmentPosition
    }, 500, 'swing');
  });
})();

/***/ }),
/* 17 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


var _utility = __webpack_require__(0);

/** ----------------------------------------------------------------------------
 * Video Background */
(function () {
  var initAPI = false;
  var process = false;
  var contex = [];
  var players = [];
  var attrs = []; // Create deferred object

  var YTdeferred = _utility.$.Deferred();

  window.onYouTubePlayerAPIReady = function () {
    // Resolve when youtube callback is called
    // passing YT as a parameter.
    YTdeferred.resolve(window.YT);
  }; // Embedding youtube iframe api.


  function embedYoutubeAPI() {
    var tag = document.createElement('script');
    tag.src = 'https://www.youtube.com/iframe_api';
    var firstScriptTag = document.getElementsByTagName('script')[0];
    firstScriptTag.parentNode.insertBefore(tag, firstScriptTag);
  } // Video rescale.


  function rescaleVideoBackground() {
    (0, _utility.$)('.cs-video-init').each(function () {
      var w = (0, _utility.$)(this).parent().width();
      var h = (0, _utility.$)(this).parent().height();
      var hideControl = 400;
      var id = (0, _utility.$)(this).attr('data-uid');

      if (w / h > 16 / 9) {
        players[id].setSize(w, w / 16 * 9 + hideControl);
      } else {
        players[id].setSize(h / 9 * 16, h + hideControl);
      }
    });
  } // Init video background.


  function initVideoBackground() {
    if ((0, _utility.$)('body').hasClass('wp-admin')) {
      return;
    }

    if (process) {
      return;
    }

    process = true; // Smart init API.

    if (!initAPI) {
      var elements = (0, _utility.$)('.cs-video-wrapper[data-video-id]');

      if (elements.length) {
        embedYoutubeAPI();
        initAPI = true;
      }
    }

    if (!initAPI) {
      process = false;
      return;
    } // Whenever youtube callback was called = deferred resolved
    // your custom function will be executed with YT as an argument.


    YTdeferred.done(function (YT) {
      (0, _utility.$)('.cs-video-inner').each(function () {
        // The state.
        var isInit = (0, _utility.$)(this).hasClass('cs-video-init');
        var id = null; // Generate unique ID.

        if (!isInit) {
          id = Math.random().toString(36).substr(2, 9);
        } else {
          id = (0, _utility.$)(this).attr('data-uid');
        } // Create contex.


        contex[id] = this; // The actived.

        var isActive = (0, _utility.$)(contex[id]).hasClass('active'); // The monitor.

        var isInView = (0, _utility.$)(contex[id]).closest('.cs-video-wrapper').isInViewport(); // Initialization.

        if (isInView && !isInit) {
          // Add init class.
          (0, _utility.$)(contex[id]).addClass('cs-video-init'); // Add unique ID.

          (0, _utility.$)(contex[id]).attr('data-uid', id); // Get video attrs.

          var videoID = (0, _utility.$)(contex[id]).parent().data('video-id');
          var videoStart = (0, _utility.$)(contex[id]).parent().data('video-start');
          var videoEnd = (0, _utility.$)(contex[id]).parent().data('video-end'); // Check video id.

          if (typeof videoID === 'undefined' || !videoID) {
            return;
          } // Video attrs.


          attrs[id] = {
            'videoId': videoID,
            'startSeconds': videoStart,
            'endSeconds': videoEnd,
            'suggestedQuality': 'hd720'
          }; // Creating a player.

          players[id] = new YT.Player(contex[id], {
            playerVars: {
              autoplay: 0,
              autohide: 1,
              modestbranding: 1,
              rel: 0,
              showinfo: 0,
              controls: 0,
              disablekb: 1,
              enablejsapi: 0,
              iv_load_policy: 3,
              playsinline: 1,
              loop: 1
            },
            events: {
              'onReady': function onReady() {
                players[id].loadVideoById(attrs[id]);
                players[id].mute();
              },
              'onStateChange': function onStateChange(e) {
                if (e.data === 1) {
                  (0, _utility.$)(contex[id]).parents('.cs-overlay, .cs-video-wrap').addClass('cs-video-bg-init');
                  (0, _utility.$)(contex[id]).addClass('active');
                } else if (e.data === 0) {
                  players[id].seekTo(attrs[id].startSeconds);
                }
              }
            }
          });
          rescaleVideoBackground();
        } // Pause and play.


        var control = (0, _utility.$)(contex[id]).parents('.cs-overlay, .cs-video-wrap').find('.cs-player-state');

        if (isActive && isInit && !(0, _utility.$)(control).hasClass('cs-player-upause')) {
          if (isInView && (0, _utility.$)(control).hasClass('cs-player-play')) {
            // Change icon.
            (0, _utility.$)(control).removeClass('cs-player-play').addClass('cs-player-pause'); // Pause video.

            players[id].playVideo();
          }

          if (!isInView && (0, _utility.$)(control).hasClass('cs-player-pause')) {
            // Change icon.
            (0, _utility.$)(control).removeClass('cs-player-pause').addClass('cs-player-play'); // Pause video.

            players[id].pauseVideo();
          }
        }
      });
    });
    process = false;
  } // State Control.


  _utility.$doc.on('click', '.cs-player-state', function () {
    var container = (0, _utility.$)(this).parents('.cs-overlay, .cs-video-wrap').find('.cs-video-inner');
    var id = (0, _utility.$)(container).attr('data-uid');
    (0, _utility.$)(this).toggleClass('cs-player-pause cs-player-play');

    if ((0, _utility.$)(this).hasClass('cs-player-pause')) {
      (0, _utility.$)(this).removeClass('cs-player-upause');
      players[id].playVideo();
    } else {
      (0, _utility.$)(this).addClass('cs-player-upause');
      players[id].pauseVideo();
    }
  }); // Stop Control.


  _utility.$doc.on('click', '.cs-player-stop', function () {
    var container = (0, _utility.$)(this).parents('.cs-overlay, .cs-video-wrap').find('.cs-video-inner');
    var id = (0, _utility.$)(container).attr('data-uid');
    (0, _utility.$)(this).siblings('.cs-player-state').removeClass('cs-player-pause').addClass('cs-player-play');
    (0, _utility.$)(this).siblings('.cs-player-state').addClass('cs-player-upause');
    players[id].pauseVideo();
  }); // Volume Control.


  _utility.$doc.on('click', '.cs-player-volume', function () {
    var container = (0, _utility.$)(this).parents('.cs-overlay, .cs-video-wrap').find('.cs-video-inner');
    var id = (0, _utility.$)(container).attr('data-uid');
    (0, _utility.$)(this).toggleClass('cs-player-mute cs-player-unmute');

    if ((0, _utility.$)(this).hasClass('cs-player-unmute')) {
      players[id].unMute();
    } else {
      players[id].mute();
    }
  }); // Document scroll.


  _utility.$siteWrapper.on('load scroll resize scrollstop', function () {
    initVideoBackground();
  }); // Document ready.


  _utility.$doc.ready(function () {
    initVideoBackground();
  }); // Post load.


  _utility.$body.on('post-load', function () {
    initVideoBackground();
  }); // Document resize.


  _utility.$siteWrapper.on('resize', function () {
    rescaleVideoBackground();
  }); // Init.


  initVideoBackground();
})();

/***/ }),
/* 18 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


var _utility = __webpack_require__(0);

/** ----------------------------------------------------------------------------
 * Widget Nav Menu */
(function () {
  _utility.$.fn.responsiveNav = function () {
    this.removeClass('menu-item-expanded');

    if (this.prev().hasClass('submenu-visible')) {
      this.prev().removeClass('submenu-visible').slideUp(350);
      this.parent().removeClass('menu-item-expanded');
    } else {
      this.parent().parent().find('.menu-item .sub-menu').removeClass('submenu-visible').slideUp(350);
      this.parent().parent().find('.menu-item-expanded').removeClass('menu-item-expanded');
      this.prev().toggleClass('submenu-visible').hide().slideToggle(350);
      this.parent().toggleClass('menu-item-expanded');
    }
  }; //
  // Navigation Menu Widget
  //


  (0, _utility.$)(document).ready(function (e) {
    (0, _utility.$)('.widget_nav_menu .menu-item-has-children').each(function (e) {
      // Add a caret.
      (0, _utility.$)(this).append('<span></span>'); // Fire responsiveNav() when clicking a caret.

      (0, _utility.$)('> span', this).on('click', function (e) {
        e.preventDefault();
        (0, _utility.$)(this).responsiveNav();
      }); // Fire responsiveNav() when clicking a parent item with # href attribute.

      if ('#' === (0, _utility.$)('> a', this).attr('href')) {
        (0, _utility.$)('> a', this).on('click', function (e) {
          e.preventDefault();
          (0, _utility.$)(this).next().next().responsiveNav();
        });
      }
    });
  });
})();

/***/ })
/******/ ]);