<?php
/**
 * Site Identity
 *
 * @package Paper Plane
 */

CSCO_Kirki::add_field(
	'csco_theme_mod',
	array(
		'type'        => 'image',
		'settings'    => 'logo',
		'label'       => esc_html__( 'Main Logo', 'paper-plane' ),
		'description' => esc_html__( 'Please upload a PNG image with a transparent background only. Logo image will be displayed in its original image dimensions. In order to support Retina screens upload the 2x version of your logo via Media Library with ', 'paper-plane' ) . '<code>@2x</code>' . esc_html__( ' suffix. For example ', 'paper-plane' ) . '<code>logo@2x.png</code>' . esc_html__( '. Recommended maximum height is 70px (140px for Retina version).', 'paper-plane' ),
		'section'     => 'title_tagline',
		'default'     => '',
		'priority'    => 0,
		'choices'     => array(
			'save_as' => 'id',
		),
	)
);
