<?php
/**
 * The template for displaying all single pages.
 *
 * @package Paper Plane
 */

get_header(); ?>

<?php
while ( have_posts() ) :
	the_post();
	?>

	<div class="cs-container">

		<?php do_action( 'csco_main_content_before' ); ?>

		<div id="content" class="cs-main-content">

			<?php do_action( 'csco_main_content_start' ); ?>

			<div id="primary" class="cs-content-area">

				<?php do_action( 'csco_main_before' ); ?>

				<header class="cs-page__header cs-page__header-has-description">
					<?php the_title( '<h1>', '</h1>' ); ?>

					<?php if ( has_post_thumbnail() ) { ?>
					<figure class="cs-entry__post-media post-media">
						<?php the_post_thumbnail( 'csco-medium' ); ?>
					</figure>
					<?php } ?>

				</header>

					<?php do_action( 'csco_page_before' ); ?>

						<?php get_template_part( 'template-parts/content-singular' ); ?>

					<?php do_action( 'csco_page_after' ); ?>


				<?php do_action( 'csco_main_after' ); ?>

			</div>

			<?php do_action( 'csco_main_content_end' ); ?>

		</div>

		<?php do_action( 'csco_main_content_after' ); ?>

	</div>

<?php endwhile; ?>

<?php get_footer(); ?>
