<?php
/**
 * The template for displaying all single posts and attachments.
 *
 * @package Paper Plane
 */

get_header(); ?>

<?php
while ( have_posts() ) :
	the_post();
	?>

	<?php get_template_part( 'template-parts/entry/entry-header' ); ?>

	<div class="cs-container cs-js-set-header-color"<?php csco_post_container_attr(); ?>>

		<?php do_action( 'csco_main_content_before' ); ?>

		<div id="content" class="cs-main-content">

			<?php do_action( 'csco_main_content_start' ); ?>

			<div id="primary" class="cs-content-area">

				<?php do_action( 'csco_main_before' ); ?>

					<?php do_action( 'csco_post_before' ); ?>

						<?php get_template_part( 'template-parts/content-singular' ); ?>

					<?php do_action( 'csco_post_after' ); ?>


				<?php do_action( 'csco_main_after' ); ?>

			</div>

			<?php do_action( 'csco_main_content_end' ); ?>

		</div>

		<?php do_action( 'csco_main_content_after' ); ?>

	</div>

<?php endwhile; ?>

<?php get_footer(); ?>
