<?php
/**
 * The template for displaying the header layout
 *
 * @package Paper Plane
 */

$scheme = csco_color_scheme(
	get_theme_mod( 'color_header_background', '#ffffff' ),
	get_theme_mod( 'color_header_background_dark', '#000000' )
);
?>

<header class="cs-header" <?php echo wp_kses( $scheme, 'csco' ); ?>>
	<div class="cs-header__inner cs-header__inner-desktop">
		<div class="cs-header__left-block">
			<?php csco_component( 'header_filter_logo' ); ?>
			<?php csco_component( 'header_fullscreen_menu_toggle' ); ?>
		</div>
		<?php csco_component( 'header_scheme_toggle' ); ?>
		<?php csco_component( 'header_search_toggle' ); ?>
	</div>
	<?php csco_component( 'site_nav_mobile' ); ?>
	<?php csco_component( 'site_search' ); ?>
</header>
